{
	"extends": "../../tsconfig.json",
	"compilerOptions": {
	  "sourceMap": true,                              /* Generates corresponding '.map' file. */
	  "outDir": "./dist",                             /* Redirect output structure to the directory. */
	  "sourceRoot": "./src"                           /* Specify the location where debugger should locate TypeScript files instead of source locations. */
	}
  }
